@charset "UTF-8";
/* CSS Document */


/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {

.sinmle ul, .reflow ul, .sinmle li, .reflow li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

}

/* Guide Table */

.dsp,.dsp2 {
	width: 100%;
	font-size:12px;
}

.dsp table,
.dsp2 table{
	border-collapse: separate!important;
    border-spacing:0;
	empty-cells: hide;
}


.dsp th, .dsp td {
	padding: 10px;
	border: 1px solid #ccc;
	text-align: center;
}
.dsp2 th,.dsp2 td{
	padding: 10px;
	border: 1px solid #ccc;
	
}

.dsp th{
	background-color: #DDDDDD;
	background-image: url(../img/bg/bg_tabel_th.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #333333;
}

.dsp2 th{
	background-color: #F4F9FE;
	background-image: url(../img/bg/bg_tabel_th.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #333333;
	font-weight: normal;
}

.dsp td,
.dsp2 td{
	background:#FFFFFF;
}


.dsp tr.t-c th,
.dsp td.t-c {
	text-align: center;
	font-weight: normal;
}

.dsp td.t-r {
	text-align: right;
}

.dsp tr.teiki th,
.dsp tr.teiki td{
	background: #F4F1DF;
}

.sp .label {
	display: none;
}

.dsp em {
	font-style: normal;
}

.dsp span.red{
	color: #FFF;
	background: #C33;
	margin-left: 3px;
	padding-right: 5px;
	padding-left: 5px;
}

/* media queries */

@media screen and (max-width: 480px) {

.sp {
	width: 100%;
	font-size:14px
}

/* ヘッダーを非表示 */

.sp thead,
.sp .hide {
	display: none;
}

.sp th,  .sp td {
	float: left;
	clear: left;
	padding: 0;
	width: 100%;
	border-width: 0 0 1px;
	text-align: left !important;
}

/* tr毎の境界を明確に */

.sp tr > td:first-child {
	margin-top: 20px;
	border-top: 1px solid #CCC;
}

.sp tr > td:last-child {
	border-bottom: 1px solid #CCC;
}

.sp tr:first-child > td:first-child {
	margin-top: 0;
}

.sp .label,  .sp em {
	padding: 5px 10px;
	font-style: normal;
}

.sp .label {
	display: block;
	float: left;
	width: 30%;
	background: #e6e6e6;
	color: #333;
	margin-right: 10px;
}


.sp tr.teiki th{
	background: #FFF;
	padding-top: 20px;
}

}
